/*     125025 : 번호 입력형 타이틀      */
.number_title__125025__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__125025__ ul li{display:table;width:100%;border-bottom:1px solid #c3c4c9;font-size:22px; line-height:1.5em;}
.number_title__125025__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9; border-top:1px solid #c3c4c9;background:#ffffff;
	font-weight:bold; color:#d00000; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__125025__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__125025__.s_size_75 span{font-size:.75em;}
.number_title__125025__.s_size_100 span{font-size:1em;}
.number_title__125025__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__125025__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__125025__.s_size_200 i{border-width:2px;}
.number_title__125025__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__125025__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__125025__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__125025__ ul li{font-size:14px;}
}

/*     125026 : 장문 텍스트      */
.textarea__125026__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.4em;
}
@media (max-width:1023px){
  .textarea__125026__ p{font-size:13px;}
}
@media (max-width:767px){
  .textarea__125026__ p{font-size:12px;}
}

/*     125061 : BLANK 컨텐츠      */
.blank__125061__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__125061__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__125061__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__125061__ {height:25px}
}

/*     125039 : 번호 입력형 타이틀      */
.number_title__125039__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__125039__ ul li{display:table;width:100%;border-bottom:1px solid #c3c4c9;font-size:22px; line-height:1.5em;}
.number_title__125039__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;border-top:1px solid #c3c4c9;background:#ffffff;
	font-weight:bold; color:#d00000; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__125039__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__125039__.s_size_75 span{font-size:.75em;}
.number_title__125039__.s_size_100 span{font-size:1em;}
.number_title__125039__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__125039__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__125039__.s_size_200 i{border-width:2px;}
.number_title__125039__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__125039__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__125039__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__125039__ ul li{font-size:14px;}
}

/*     125040 : 장문 텍스트      */
.textarea__125040__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.8em;
}
@media (max-width:1023px){
  .textarea__125040__ p{font-size:13px;}
}
@media (max-width:767px){
  .textarea__125040__ p{font-size:12px;}
}

/*     125062 : BLANK 컨텐츠      */
.blank__125062__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__125062__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__125062__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__125062__ {height:25px}
}

/*     125029 : 번호 입력형 타이틀      */
.number_title__125029__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__125029__ ul li{display:table;width:100%;border-bottom:1px solid #c3c4c9;font-size:22px; line-height:1.5em;}
.number_title__125029__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;border-top:1px solid #c3c4c9;background:#ffffff;
	font-weight:bold; color:#d00000; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__125029__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__125029__.s_size_75 span{font-size:.75em;}
.number_title__125029__.s_size_100 span{font-size:1em;}
.number_title__125029__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__125029__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__125029__.s_size_200 i{border-width:2px;}
.number_title__125029__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__125029__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__125029__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__125029__ ul li{font-size:14px;}
}

/*     125038 : 장문 텍스트      */
.textarea__125038__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.8em;
}
@media (max-width:1023px){
  .textarea__125038__ p{font-size:13px;}
}
@media (max-width:767px){
  .textarea__125038__ p{font-size:12px;}
}

/*     125063 : BLANK 컨텐츠      */
.blank__125063__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__125063__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__125063__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__125063__ {height:25px}
}

/*     125041 : 번호 입력형 타이틀      */
.number_title__125041__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__125041__ ul li{display:table;width:100%;border-bottom:1px solid #c3c4c9;font-size:22px; line-height:1.5em;}
.number_title__125041__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;border-top:1px solid #c3c4c9;background:#ffffff;
	font-weight:bold; color:#d00000; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__125041__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__125041__.s_size_75 span{font-size:.75em;}
.number_title__125041__.s_size_100 span{font-size:1em;}
.number_title__125041__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__125041__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__125041__.s_size_200 i{border-width:2px;}
.number_title__125041__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__125041__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__125041__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__125041__ ul li{font-size:14px;}
}

/*     125042 : 장문 텍스트      */
.textarea__125042__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.8em;
}
@media (max-width:1023px){
  .textarea__125042__ p{font-size:13px;}
}
@media (max-width:767px){
  .textarea__125042__ p{font-size:12px;}
}

/*     125043 : 이미지      */
.img__125043__ {max-width:100%}
.img__125043__ * {box-sizing:border-box}
.img__125043__ a {display:block;vertical-align:top}
.img__125043__ img {width:px;vertical-align:top}

/*     125064 : BLANK 컨텐츠      */
.blank__125064__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__125064__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__125064__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__125064__ {height:25px}
}

/*     125044 : 타이틀 텍스트      */
.title__125044__ {font-size:0}
.title__125044__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#008480;letter-spacing:-.03em;line-height:1.4em;
}
.title__125044__ p:before {content:'';position:absolute;background:#008480;font-size:0}

.title__125044__.style_top p {padding-top:10px}
.title__125044__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__125044__.style_right p {padding-right:14px}
.title__125044__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__125044__.style_bottom p {padding-bottom:12px}
.title__125044__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__125044__.style_left p {padding-left:14px}
.title__125044__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__125044__.style_circle1 p {padding-left:18px}
.title__125044__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__125044__.style_circle2 p {padding-left:18px}
.title__125044__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008480;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__125044__ p {font-size:24px}
	.title__125044__.style_top p:before {width:24px}
	.title__125044__.style_right p:before {height:24px}
	.title__125044__.style_bottom p:before {width:24px}
	.title__125044__.style_left p:before {height:24px}
}

/*     125045 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__125045__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__125045__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__125045__ ul li:first-child {margin-top:0}
.text_list__125045__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__125045__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__125045__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__125045__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__125045__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__125045__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__125045__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__125045__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__125045__ ul li {font-size:18px}
}

/*     125046 : 한줄 텍스트      */
.text__125046__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__125046__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__125046__ p {font-size:20px}
}

